<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Biodata Diri</title>
<style>
    #rcorners2 {
    margin: auto;
    border-radius: 25px;
    border: 2px solid #73AD21;
    padding: 20px; 
    width: 500px;
    height: 1500px;
    text-align: center;
}
body {
    background-color: white;
}
h1 {
    color: blue;
}

article {
    color: black;
    font-family: verdana;
    font-size: 16pt;
}
p {
    color: red;
    font-size: 14pt;
    font-family: arial;
}

}
</style>
</head>
<body id="rcorners2">
    <h1>Welcome to My Profile</h1>
    <article>Nama : Usman Sidiq</article>
    <article>NPM : 1706039950</article>
    <article>Umur : 21 Tahun</article>
    <article>Kampus : Universitas Indonesia</article>
    <article>Hobby : Tidur</article>
    <p>Halo, nama Saya Usman Sidiq. Biasa dipanggil Sidiq atau Usman. <br> Saya berasal dari kota antah berantah bernama kota Soppeng,<br> di tengah-tengah provinsi Sulawesi Selatan. <br> </p>
    <img src="https://files.catbox.moe/sqjlva.png" alt="Usman Sidiq" style="width:200px;height:200px">

    <h1>Profil Teman 1</h1>
    <article>Nama : Bayukanta Iqbal Gunawan</article>
    <article>NPM : 1706075003</article>
    <article>Umur : 17 Tahun</article>
    <article>Kampus : Universitas Indonesia</article>
    <article>Hobby : Nge Garem hasil Gacha</article>
    <p>Deskripsi : Suka maen game gacha</p>

     <img src="https://files.catbox.moe/yjqqgg.png" alt="Bayukanta" style="width:200px;height:200px">

    <h1>Profil Teman 2</h1>
    <article>Nama : Dandy Febriano</article>
    <article>NPM : 1706074695</article>
    <article>Umur : 19 Tahun</article>
    <article>Kampus : Universitas Indonesia</article>
    <article>Hobby : Gaming, Basket</article>
    <p>Deskripsi : Tinggi berkacamata, suka gaming</p>

     <img src="https://files.catbox.moe/q50deb.png" alt="Bayukanta" style="width:200px;height:200px">

</body>
</html>
